<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Name of Partner --></label>
    <name>Name_of_Partner__c</name>
</CustomFieldTranslation>
